{% extends 'base.html.twig' %} 

{% block title %}Panier{% endblock %} 

{% block body %} 

<br>
<h1>Panier</h1>

{% for annonce in annonces | reverse %}
<br>
<annonce>

        <div class="col-md3 mt-3 card mb-3 Tout {{annonce.laCategorie.libelle}}" style="height:55rem">
  <h3 class="card-header">{{ annonce.titre }}</h3>
  <div class="card-body">
    <h5 class="card-title">Produit en vente:</h5>
    <h6 class="card-subtitle text-muted">{{ annonce.libelleProduit }}</h6>
  </div>
<img src={{ annonce.Image }} eight="200px" width="375">
  <div class="card-body">
    <p class="card-text">Disponible du {{ annonce.creneauxDebut | date('d/m H:i') }} au {{ annonce.creneauxFin | date('d/m H:i') }}</p>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">Le prix est {{annonce.prixUnitaire}}</li>
    <li class="list-group-item">Quantité disponible : {{annonce.qte}}</li>
    <li class="list-group-item" style="width:350px">Catégorie : {{annonce.laCategorie.libelle}}</li>
    
  </ul>
  <div class="card-body">
    <a href="{{ path('annonce_show', {'id': annonce.id}) }}" class="btn btn-primary"> Lire la suite</a>
    <a href="{{ path('retirerpanier', {'id': annonce.id}) }}"  class="btn btn-warning">Retirer du panier</a>
  </div>
</div>

</annonce>
{% endfor %}

{% endblock %}